CVE-2008-5190

2008-11-21T12:30:00
ID CVE-2008-5190
Type cve
Reporter NVD
Modified 2017-09-28T21:32:30

Description

SQL injection vulnerability in index.php in eSHOP100 allows remote attackers to execute arbitrary SQL commands via the SUB parameter.